# Class OpenDisputeReply

#### Hierarchy

- unknown
  - OpenDisputeReply

- Defined in src/protobuf/grpc_pb.d.ts:496
- Defined in src/protobuf/grpc_pb.d.ts:505

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new OpenDisputeReply(): OpenDisputeReply

- #### Returns OpenDisputeReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:497

### toObject

- toObject(includeInstance?: boolean): OpenDisputeReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns OpenDisputeReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:498

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): OpenDisputeReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns OpenDisputeReply

  - Defined in src/protobuf/grpc_pb.d.ts:501

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: OpenDisputeReply, reader: BinaryReader): OpenDisputeReply

- #### Parameters

  - ##### message: OpenDisputeReply

  - ##### reader: BinaryReader

  #### Returns OpenDisputeReply

  - Defined in src/protobuf/grpc_pb.d.ts:502

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: OpenDisputeReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: OpenDisputeReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:500

### `Static` toObject

- toObject(includeInstance: boolean, msg: OpenDisputeReply): OpenDisputeReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: OpenDisputeReply

  #### Returns OpenDisputeReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:499

Generated using TypeDoc